<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<tree>
    <field name="booking"/>
    <field name="room"/>
    <field name="product" expand="1"/>
    <field name="registration_card"/>
    <field name="main_guest" expand="1"/>
    <field name="party_holder"/>
    <field name="nights_quantity"/>
    <field name="arrival_date"/>
    <field name="departure_date"/>
    <field name="estimated_arrival_time"/>
    <field name="channel"/>
    <field name="reference"/>
    <field name="registration_state"/>
    <field name="unit_price"/>
    <field name="total_amount"/>
    <field name="invoice_state"/>
    <field name="room_status"/>
</tree>
